<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85915806f0e1cb2d706989b3cf686cc9">
  <dict>
    <!--2021-12-29 17:41:22.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:41:22.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:41:22.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
